Bug 4614 - Предлагается перенести в другую группу
: Предлагается перенести в другую группу
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/marbles)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-02 01:53 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-02 01:53:14
Так как игра относится к головоломкам, предлагается перенести  
в группу меню  
Amusement/Puzzles
------- Comment #1 From 2004-07-02 19:50:33 -------
fixed in lmarbles-1.0.7-alt1 
------- Comment #2 From 2004-07-24 17:49:57 -------
Всё нормально!